##############################################################################
#
#    Accounting periods, for Odoo
#    Copyright (C) 2018 XCG Consulting <http://odoo.consulting>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Accounting periods',
    'description': '''
Accounting periods
==================

Per-period accounting concept. Periods can be individually closed.

This module also adds a transaction date in accounting documents.

Inspired from what used to be available in previous Odoo versions.
''',
    'version': '10.0.1.0.0',
    'category': 'Accounting',
    'author': 'XCG Consulting',
    'website': 'http://odoo.consulting/',
    'depends': [
        'account',
    ],

    'data': [
        'security/ir.model.access.csv',

        'views/account_move.xml',
        'views/account_period.xml',
        'views/account_fiscalyear.xml',
    ],

    'installable': True,
}
